#extra{
	color: #3e3e3e;
	overflow: hidden;
	background: #fff url(../img/extrabg.jpg) repeat-x 0 0;
}

#extra .wrapper{	
	padding: 15px;
	overflow: hidden;
	background: #fff url(../img/pixel.gif) repeat-y 303px 0;
}


#extra a.read_all{
	font-weight: bold;
	color: #3f3f3f;
}

#le_vin a.read_all:hover{
	color: #aa003e;
}

#les_montres a.read_all:hover{
	color: #007286;
}

#extra .box{
	float: left;
	width: 260px;
	height: 140px;
}

#extra .box h3 a{
	display: block;
	color: #000;
	height: 125px;
	padding-top: 15px;
}

#extra .box h3 a span{
	display: block;
	height: 25px;
	line-height: 25px;
	text-align: center;
	font-size: 18px;
}

#le_vin{
	margin-left: 2px;
	margin-right: 50px;
	background: url(../img/wineboxbg.jpg) no-repeat 0 0;
}

#les_montres{
	background: url(../img/watchboxbg.jpg) no-repeat 0 0;
	margin-right: 50px;
}

#le_vin h3, #les_montres h3{
	height: 140px;
	font-weight: normal;
}

#le_vin .contenttext, #les_montres .contenttext{
	padding-left: 90px;
}

#passion h3{
	height: 43px;
	line-height: 43px;
	text-transform: uppercase;
	color: #fff;
	background: #146432;
	margin-bottom: 10px;
	padding-left: 19px;
}

#other{
	width: 308px;
	float: left;
}

#passion{
	color: #333;
	margin-bottom: 10px;
}

#passion ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#passion li{
	margin-bottom: 8px;
}

#passion a{
	background: url(../img/fileicon.gif) no-repeat 0 50%;
	padding-left: 20px;
	color: #3e3e3e;
}

#footer{
	color: #fff;
	font-size: 11px;
	padding: 5px 15px 20px 15px;
}

#footer > div{
	width: 50%;
	float: left;
}

#footer .copyright{
	text-align: right;
	text-transform: uppercase;
}

#footer .links a:before{
	content : ' - ';
}

#footer .links a:first-child:before{
	content: '';
}

#footer .links li {
	float: left;
	margin-right: 20px;
}


#les_montres h3{
	background-position: 0 -43px;
}

a.read_all{
	display: block;
	text-align: right;
}

ul.social{
	list-style-type: none;
	 padding-left: 221px;
}

ul.social li{
	float: left;
	margin-left: 3px;
	width: 25px;
	height: 23px;
	overflow: hidden;
}

ul.social li a{
	width: 25px;
	height: 23px;
	overflow: hidden;
	background: url(../img/socialicons.jpg) no-repeat 0 0;
	display: block;
	text-indent: -100px;
}

ul.social li a:hover{
	background-position: 0 -23px;
}

ul.social li a.twitter{
	background-position: -25px 0;
}

ul.social li a.twitter:hover{
	background-position: -25px -23px;
}

ul.social li a.linkedin{
	background-position: -50px 0;
}

ul.social li a.linkedin:hover{
	background-position: -50px -23px;
}

#UserSubscribeForm{
	margin-bottom: 15px;
}

#UserSubscribeForm div.submit{
	float: right;
}

#footer a{
	color: #fff;
}
